- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeLine Member List

This is the complete list of members for IpeLine, including all inherited members.

Dir() const | IpeLine | `[inline]`
Distance(const IpeVector &v) const | IpeLine |
Intersects(const IpeLine &line, IpeVector &pt) | IpeLine |
iP | IpeLine |
IpeLine() | IpeLine | `[inline, explicit]`
IpeLine(const IpeVector &p, const IpeVector &dir) | IpeLine | `[explicit]`
Normal() const | IpeLine | `[inline]`
Project(const IpeVector &v) const | IpeLine |
Side(const IpeVector &p) const | IpeLine |
Through(const IpeVector &p, const IpeVector &q) | IpeLine | `[static]`